Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_Curve3dElementProperty.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_Curve3dElementProperty.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepFEA_HArray1OfCurveElementInterval.hxx>`
`#include <Handle_StepFEA_HArray1OfCurveElementEndOffset.hxx>`
`#include <Handle_StepFEA_HArray1OfCurveElementEndRelease.hxx>`
`#include <MMgt_TShared.hxx>`